/* CSS Document */

#tw-title{
margin:0;
padding:10px 0;
}

#tw-title img{
vertical-align:bottom;
}


#tw-read{
margin:0;
padding:0;

}

#tw-read #tw-read01{
background-color: #F2F1F1;
color:#3D3B3C;
line-height: 150%;
margin:0;
padding:15px;
}


#tw-read #tw-read02{
color:#3D3B3C;
line-height: 150%;
margin:0;
padding:10px 0 10px 20px;
}


#tw-box{
width:770px;
text-align:center;
}

#tw-box-l{
float: left;
width:510px;
}

#tw-box-l-01{
float:left;
width:308px;
}

#tw-box-l-02{
float:right;
width:308px;
}

#tw-box-l-03{
float:right;
width:308px;
}

#tw-box-r{
float:right;
width:308px;
}

#tw01,#tw02,#tw03{
margin:0;
padding: 0 0 10px 0;
}



.twtw{
margin:0;
padding: 0 0 15px 0;
width:308px;
text-align:left;
}



#tw04{
margin:0;
padding: 0;
text-align:center;
}

#tw-btn{
width:770px;
margin:0;
padding:40px 0 0 0;
}

#tw04 img{
vertical-align:bottom;
}

#tw-btn01{
width:370px;
float:left;
margin:0;
padding: 0;
text-align:left;
}

#tw-btn02{
width:370px;
float:right;
margin:0;
padding: 0;
text-align:right;

}

.linkright{
text-align:right;
margin:0;
padding: 10px 0;

}

.text_left{
text-align:left;
margin:0;
padding: 0;

}